@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-BoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-ThinItalic.ttf') format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-BlackItalic.ttf') format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Metropolis;
  src: url('../fonts/Metropolis-SemiBoldItalic.otf') format("opentype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Metropolis;
  src: url('../fonts/Metropolis-Black.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Metropolis;
  src: url('../fonts/Metropolis-BlackItalic.otf') format("opentype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Metropolis;
  src: url('../fonts/Metropolis-ExtraBold.otf') format("opentype"), url('../fonts/Metropolis-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Metropolis;
  src: url('../fonts/Metropolis-BoldItalic.otf') format("opentype"), url('../fonts/Metropolis-ExtraBoldItalic.otf') format("opentype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Metropolis;
  src: url('../fonts/Metropolis-ThinItalic.otf') format("opentype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Metropolis;
  src: url('../fonts/Metropolis-ExtraLight.otf') format("opentype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Metropolis;
  src: url('../fonts/Metropolis-ExtraLightItalic.otf') format("opentype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Metropolis;
  src: url('../fonts/Metropolis-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Metropolis;
  src: url('../fonts/Metropolis-LightItalic.otf') format("opentype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Metropolis;
  src: url('../fonts/Metropolis-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Metropolis;
  src: url('../fonts/Metropolis-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Metropolis;
  src: url('../fonts/Metropolis-MediumItalic.otf') format("opentype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Metropolis;
  src: url('../fonts/Metropolis-SemiBold.otf') format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Metropolis;
  src: url('../fonts/Metropolis-RegularItalic.otf') format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Metropolis;
  src: url('../fonts/Metropolis-Thin.otf') format("opentype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

:root {
  --dark-blue: #042a43;
  --firebrick: #d40606;
  --midnight-blue: #09324d;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #000;
  font-family: Metropolis, Tahoma, sans-serif;
  font-size: 18px;
  line-height: 1.3;
}

h1 {
  text-align: center;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Lato, Verdana, sans-serif;
  font-size: 40px;
  font-weight: 700;
}

h2 {
  background-color: var(--dark-blue);
  color: #fff;
  text-align: center;
  border-radius: 4px;
  margin-top: 0;
  margin-bottom: 40px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.2;
}

h3 {
  margin-top: 25px;
  margin-bottom: 25px;
  font-size: 26px;
  font-weight: 600;
}

h4 {
  margin-top: 25px;
  margin-bottom: 20px;
  padding-left: 40px;
  font-size: 22px;
  font-weight: 600;
}

h5 {
  text-align: left;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 100px;
  font-size: 20px;
  font-style: italic;
  font-weight: 600;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 18px;
}

p {
  margin-bottom: 15px;
  font-family: Metropolis, Tahoma, sans-serif;
  font-weight: 300;
}

a {
  color: #000;
  text-decoration: underline;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

li {
  font-weight: 300;
}

strong {
  font-weight: bold;
}

.containerwidth {
  max-width: 1020px;
  padding: 10px 10px 15px;
}

.containerwidth.homemember {
  justify-content: center;
  padding-top: 0;
  display: flex;
}

.containerwidth.contact {
  margin-bottom: 90px;
}

.containerwidth.aboutprofile {
  object-fit: fill;
}

.headerblock {
  grid-column-gap: 4px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.phone {
  color: var(--firebrick);
  text-align: right;
  padding: 10px 20px 10px 0;
  font-size: 24px;
  font-weight: 600;
  line-height: 1;
}

.phone.bold {
  text-align: center;
  margin-top: 0;
  font-weight: 900;
}

.logo {
  max-width: 50%;
  margin: 10px;
  padding: 0;
}

.membersection {
  background-color: #ededed;
  display: block;
}

.section-2 {
  background-color: #0c4266;
}

.footersection {
  background-color: #ededed;
  margin-bottom: 0;
  padding-bottom: 81px;
}

.navbar {
  text-transform: uppercase;
  background-color: #0000;
  align-self: center;
  font-size: 14px;
  font-weight: 600;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 480px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.link-block {
  display: block;
}

.link-block.logo {
  max-width: 100%;
}

.link-block.logo.w--current {
  max-width: 300px;
  margin-top: 0;
  margin-bottom: 0;
}

.droplink {
  background-color: #fff;
  border: 1px solid #0000;
  padding: 10px;
}

.droplink.w--current {
  color: var(--firebrick);
}

.dropdown-toggle {
  border: 1px solid #0000;
}

.hometitle {
  color: #0c4266;
  padding-left: 40px;
  padding-right: 40px;
  font-size: 70px;
  line-height: 1.2;
}

.homeheading2 {
  color: #0c4266;
  text-transform: capitalize;
  margin-top: 30px;
  font-weight: 700;
}

.bold-text-2 {
  color: #0c4266;
  text-align: center;
  align-self: center;
  margin-left: 0;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  font-weight: 600;
}

.bold-text-2.member {
  flex: 0 auto;
  margin-left: 25px;
}

.homehead3 {
  color: #0c4266;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 22px;
}

.pacdl {
  object-fit: fill;
  margin-top: 10px;
  position: static;
  overflow: visible;
}

.heading-5 {
  text-align: center;
  margin-top: 60px;
  margin-bottom: 40px;
  font-size: 70px;
  font-weight: 700;
  line-height: 1;
}

.contacthead {
  text-transform: uppercase;
  font-size: 25px;
  font-weight: 700;
  line-height: 33px;
}

.contactblock {
  padding: 5px 10px 0;
  display: block;
}

.contacttext {
  font-size: 18px;
  line-height: 2;
}

.footertext {
  margin-top: 20px;
  font-size: 15px;
}

.contentbackgroundsection {
  background-image: url('../images/scalesjustice.jpeg');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
  height: 400px;
}

.contentbackgroundsection.drugs {
  background-image: url('../images/drugcrime.jpeg');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
}

.contentbackgroundsection.dui {
  background-image: url('../images/duibanner.jpeg');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
}

.contentbackgroundsection.traffic {
  background-image: url('../images/traffic.jpeg');
}

.contentbackgroundsection.civil {
  background-image: url('../images/civilrights.jpeg');
}

.contentbackgroundsection.marijuana {
  background-image: url('../images/marijuana.jpeg');
}

.contentbackgroundsection.pills {
  background-image: url('../images/controlledsubstance.jpeg');
}

.contentbackgroundsection.para {
  background-image: url('../images/paraphernalia.jpeg');
}

.contentbackgroundsection.deliver {
  background-image: url('../images/pwid.jpeg');
}

.contentbackgroundsection.phonecrime {
  background-image: url('../images/phonecrime.jpeg');
}

.contentbackgroundsection.lab {
  background-image: url('../images/methlab.jpeg');
}

.contentbackgroundsection.burglary {
  background-image: url('../images/burglary.jpeg');
}

.contentbackgroundsection.robberymotor {
  background-image: url('../images/robberymotor.jpeg');
}

.contentbackgroundsection.phone {
  background-image: url('../images/telephone_stress.jpeg');
}

.contentbackgroundsection.lemon {
  background-image: url('../images/lemonlaw.jpeg');
}

.contentbackgroundsection.caraccident {
  background-image: url('../images/carcrash.jpeg');
}

.contentbackgroundsection.fall {
  background-image: url('../images/slipfall.jpeg');
}

.contentbackgroundsection.dog {
  background-image: url('../images/dogbite.jpeg');
}

.contentbackgroundsection.david {
  background-color: #000;
  background-image: url('../images/profile_bg.jpeg');
  background-position: 0 75%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  height: 600px;
}

.contentbackgroundsection.building {
  background-image: url('../images/davidoffice-shrunk-1.jpeg');
}

.contentbackgroundsection.leonard {
  background-color: #000;
  background-image: url('../images/profile_LEONARD-copy.jpeg');
  background-position: 0 75%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  height: 600px;
}

.contentbackgroundsection.expungement {
  background-image: url('../images/expunge.jpeg');
}

.contentbackgroundsection.gun {
  background-image: url('../images/firearms.jpeg');
}

.contentbackgroundsection.contact {
  background-image: url('../images/davidoffice-shrunk-1.jpeg');
  height: 300px;
}

.contentbody {
  text-align: justify;
}

.contentbody.aboutbackground {
  background-image: url('../images/davidoffice-shrunk-1.jpeg');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
}

.contentheadingsection, .whitebackgroundsection {
  background-color: #fff;
}

.graycontentsection {
  background-color: #fff;
  flex-direction: row;
  padding-top: 30px;
  display: flex;
}

.contactform {
  display: block;
  position: fixed;
  inset: auto 2% 2% auto;
}

.div-block-2 {
  margin-top: auto;
  margin-left: auto;
  margin-right: 20px;
  display: block;
}

.contentmaincontainer {
  max-width: 1020px;
  padding-bottom: 80px;
  padding-left: 10px;
  padding-right: 10px;
}

.contentmaincontainer.about {
  padding-bottom: 20px;
}

.divblockcontent.theftbackground {
  background-image: url('../images/scalesjustice.jpg');
}

.drugcrimegrid {
  grid-column-gap: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-bottom: 30px;
}

.paragraph-3 {
  margin-bottom: 60px;
}

.grid-4 {
  grid-column-gap: 14px;
  grid-template-rows: auto;
  margin-top: 20px;
}

.paragraph-4 {
  margin-bottom: 40px;
}

.grid-5 {
  grid-template-rows: auto;
}

.list-2 {
  padding-left: 20px;
  list-style-type: none;
}

.violentcrimelist {
  padding-bottom: 15px;
}

.grid-6 {
  grid-template-rows: auto;
}

.paragraph-6 {
  text-align: left;
}

.centereditalics {
  text-align: center;
  font-style: italic;
}

.list-5 {
  list-style-type: disc;
}

.grid-7 {
  grid-template-rows: auto;
}

.childlinelist {
  padding-left: 30px;
  list-style-type: none;
}

.section-6 {
  height: 300px;
}

.section-7 {
  opacity: 1;
  -webkit-text-fill-color: inherit;
  background-color: #042a43cc;
  background-clip: border-box;
}

.aboutgrid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 20px;
  margin-bottom: 30px;
}

.aboutgridheading {
  opacity: 1;
  color: #fff;
  text-align: left;
  margin-top: 0;
  font-family: Open Sans, sans-serif;
  font-size: 80px;
  font-weight: 300;
  line-height: 1.3;
}

.aboutgridtext {
  color: #fff;
  font-family: Oswald, sans-serif;
  font-size: 18px;
  font-weight: 300;
  display: inline;
}

.section-8 {
  background-color: #fff;
  display: none;
}

.aboutprofilegrid {
  grid-column-gap: 24px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  justify-items: center;
  margin-bottom: 40px;
  overflow: visible;
}

.aboutphotos {
  margin-bottom: 6px;
  position: relative;
}

.aboutheadshot {
  opacity: 1;
  max-width: 300px;
  position: absolute;
}

.list-item-4 {
  list-style-type: decimal;
}

.list-item-5 {
  list-style-type: none;
}

.listheading {
  margin-bottom: 10px;
  font-weight: 700;
}

.listcontent {
  margin-bottom: 30px;
  list-style-type: none;
}

.listcontent.last {
  margin-bottom: 5px;
}

.listcontent.indent {
  padding-left: 20px;
}

.casetextformat {
  font-weight: 600;
}

.listsubheading {
  margin-bottom: 10px;
  font-weight: 600;
}

.listsubheading.sub {
  margin-bottom: 10px;
  font-style: italic;
  font-weight: 500;
}

.listsubheading.blank {
  list-style-type: none;
}

.listplainheading {
  margin-bottom: 10px;
}

.listplainheading.last {
  margin-bottom: 25px;
}

.listitalicsheading {
  margin-bottom: 10px;
  font-style: italic;
  font-weight: 500;
}

.indented {
  padding-left: 40px;
}

.phonelink {
  color: #d40606;
}

.druglist {
  text-align: left;
  margin-left: -10px;
  padding-bottom: 10px;
}

.druglistdiv {
  background-color: #fff;
  border: 8px solid #929292;
  border-radius: 6px;
  padding: 10px;
}

.list-8 {
  list-style-type: lower-roman;
}

.profileheading {
  text-align: left;
  text-transform: none;
  margin-bottom: 40px;
  font-size: 40px;
}

.grid-10 {
  grid-column-gap: 26px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .75fr;
}

.div-block-3 {
  background-color: #bbb;
  border-radius: 12px;
  margin-top: 40px;
  margin-bottom: 20px;
  padding: 10px;
}

.heading-6, .profiletextleft h2, .profiletextleft h1 {
  color: #0a0875;
}

.profiletextleft h4 {
  margin-top: 40px;
  margin-bottom: 10px;
  padding-left: 0;
}

.profiletextright h3 {
  color: #0a0875;
  margin-top: 40px;
  margin-bottom: 0;
}

.profiletextright p {
  font-size: 16px;
}

.profilecontainer {
  color: #fff;
  margin-left: 45%;
  padding-top: 5%;
}

.profilecontainer.mobile {
  display: none;
}

.profilesubheading {
  text-align: left;
  background-color: #0000;
  margin-bottom: 20px;
  font-size: 24px;
}

.profilegrid {
  grid-template-rows: auto auto auto;
  margin-bottom: 40px;
}

.heading-7 {
  font-size: 44px;
}

.aboutcontainer {
  padding-left: 60px;
}

.aboutheadshottext {
  opacity: 1;
  max-width: 300px;
  position: static;
}

.paragraphcentered {
  text-align: center;
}

.infoblock {
  background-color: #eee;
  border: 6px solid #000;
  border-radius: 6px;
  margin-bottom: 20px;
  padding: 10px;
}

.uparrow {
  margin-bottom: 20px;
  font-family: Droid Sans, sans-serif;
  font-size: 80px;
  line-height: .2;
  text-decoration: none;
}

.uplink {
  float: right;
  margin: 20px 40px 3px 10px;
  text-decoration: none;
  position: relative;
}

.infochart {
  grid-column-gap: .2px;
  grid-row-gap: .2px;
  background-color: #eee;
  border: 3px solid #fff;
  border-radius: 8px;
  grid-template-rows: auto auto;
  grid-template-columns: 1.5fr 1fr 1fr 1fr 1fr;
  grid-auto-flow: row;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
  line-height: 2.5;
}

.infochart.comms {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

.infochart.unconstitutional {
  grid-template-columns: 1.5fr 1fr 1fr 1fr;
  font-size: 14px;
  line-height: 1.7;
}

.infochart.unconstitutional.mdma {
  grid-template-columns: 1.5fr 1fr;
}

.infochart.robbery {
  text-align: center;
  grid-template-columns: 2fr .5fr 1fr 1fr 1fr;
  line-height: 1.8;
}

.infochart.burgulary {
  grid-template-columns: 1fr 1.5fr .5fr .5fr .75fr 1fr;
  line-height: 1.5;
}

.infochart.bui {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  font-size: 14px;
}

.infocell {
  margin: 1px;
  padding: 5px 2px 5px 10px;
  line-height: 1.2;
}

.infocell.odd {
  color: #f4e9b0;
  background-color: #2a4056;
}

.infocell.chartheading {
  text-transform: capitalize;
  font-size: 18px;
  font-weight: 900;
}

.infocell.even {
  color: #f4e9b0;
  background-color: #5c656f;
}

.infocell.unconheading {
  text-align: center;
  text-transform: none;
  font-size: 18px;
  font-weight: 900;
  line-height: 1.2;
}

.membertext {
  align-self: center;
  margin: 20px;
}

.homegrid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-bottom: 20px;
}

.membercontainer {
  display: flex;
}

.aboutprofileinfo {
  color: #707070;
  font-size: 14px;
}

.aboutheading {
  color: #c60000;
  margin-bottom: 40px;
  font-size: 50px;
  font-weight: 600;
}

.aboutsubheading {
  color: #c60000;
}

.section-9 {
  background-color: #0c4266;
}

.homeimagegrid {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  grid-template-columns: 1fr 1fr 1fr;
}

.homeimagelinks {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 200px;
  text-decoration: none;
}

.homeimagelinks.expunge {
  background-image: url('../images/expunge.jpg');
  background-size: cover;
}

.homeimagelinks.drug {
  background-image: url('../images/needle-banner-copy.jpg');
  background-position: 50%;
  background-size: cover;
}

.homeimagelinks.dui {
  background-image: url('../images/dui-banner.jpg');
}

.homeimagelinks.cuff {
  background-image: url('../images/unlocking-cuffs.jpg');
}

.homeimagelinks.civil {
  background-image: url('../images/constitution-banner.jpg');
}

.titleimagestext {
  color: #fff;
  text-align: center;
  background-color: #0006;
  padding: 4px;
  font-weight: 500;
  text-decoration: none;
}

.titleimagestext.top {
  line-height: 1;
}

.titleimagestext.bottom {
  font-size: 14px;
  position: absolute;
  inset: auto 0% 0%;
}

.homeimagediv {
  width: 100%;
  height: 100%;
  position: relative;
}

.duitableofcontents {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  column-count: 3;
  column-rule-width: 0px;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  column-gap: 10px;
  padding: 10px 0 0;
  display: grid;
}

.duitablecell {
  border: 6px solid var(--midnight-blue);
  background-color: #ddd;
  border-radius: 14px;
}

.duitablelink {
  width: 100%;
  height: 100%;
  text-decoration: none;
}

.duitableheading1 {
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 70px;
  font-weight: 700;
  line-height: 1;
}

.duitableheading2 {
  text-align: left;
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 20px;
  line-height: 1.2;
}

.duitablelist {
  padding-left: 30px;
  font-size: 12px;
}

.duichartblock {
  color: var(--midnight-blue);
  height: 100%;
  padding: 10px;
}

.madeby {
  margin-top: 10px;
}

.madebytext {
  background-color: var(--midnight-blue);
  color: #fff;
  padding: 15px;
  font-size: 14px;
}

.toccell {
  text-transform: uppercase;
  background-color: #e1e1e1;
  border: 4px solid #000;
  border-radius: 8px;
  margin-bottom: 20px;
  padding: 8px 5px;
  font-style: normal;
  text-decoration: none;
}

.tocheading {
  text-align: left;
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 16px;
  line-height: 1.2;
}

.toc {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  column-count: 3;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.sublist {
  margin-left: -20px;
  list-style-type: none;
}

.toclist {
  padding-left: 30px;
  font-size: 12px;
}

.image {
  max-width: 120px;
}

.nav-link.w--current {
  color: var(--firebrick);
}

.childlinelistitem {
  margin-bottom: 10px;
}

.landingbackground {
  color: #fff;
  background-color: #000;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.landingbackground.lighthouse {
  background-image: url('../images/lighthouse.jpeg');
  background-position: 25% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.landingbackground.david {
  background-image: url('../images/profile_bg.jpeg');
  background-position: 0 100%;
  background-size: cover;
}

.landingbackground.rest {
  color: #000;
  background-color: #fff;
  background-image: url('../images/AdobeStock_40802078.jpeg');
  background-position: 0%;
  background-size: contain;
}

.landingbackground.lenny {
  background-image: url('../images/profile_LEONARD-copy.jpeg');
  background-position: 0 100%;
  background-size: cover;
}

.landingbackground.spotlight {
  color: #fff;
  background-color: #000;
  background-image: url('../images/emptystage.jpeg');
  background-position: 50%;
  background-size: cover;
}

.landingbackground.shark {
  color: #fff;
  background-color: #000;
  background-image: url('../images/shark.jpeg');
  background-position: 50%;
  background-size: cover;
}

.landingbackground.expungements {
  color: #fff;
  background-color: #000;
  background-image: url('../images/expunge.jpeg');
  background-position: 50%;
  background-size: cover;
}

.landingbackground.erase {
  color: #000;
  background-color: #fff;
  background-image: url('../images/expungement.jpeg');
  background-position: 50%;
  background-size: cover;
}

.testimonialsection {
  justify-content: center;
  padding-top: 20px;
  padding-bottom: 60px;
  display: flex;
}

.whitelogo {
  background-image: url('../images/whitelogo-copy.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 350px;
  height: 180px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 80px;
  display: block;
}

.landingheading {
  margin-bottom: 40px;
  font-weight: 900;
}

.landingheading.white {
  color: #fff;
}

.landingheading.smaller {
  margin-top: -20px;
  font-size: 36px;
  font-weight: 400;
}

.landingbannercontainer {
  float: right;
  max-width: 1080px;
  padding: 20px 40px 30px;
}

.landingbannercontainer.centered {
  float: none;
  max-width: 880px;
  margin-left: auto;
  margin-right: auto;
}

.landingtext {
  text-align: center;
  font-size: 22px;
  font-weight: 500;
}

.landingtext.smaller {
  font-size: 18px;
  font-weight: 400;
}

.landingtext.blacktext {
  color: #000;
  font-size: 20px;
  font-weight: 500;
}

.landingtext.expunge {
  color: #fff;
  background-color: #80808080;
  font-size: 20px;
  font-weight: 500;
}

.testimonialheading {
  color: #636363;
  font-weight: 400;
}

.testimonialgrid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.testimonialcontainer {
  text-align: center;
  background-color: #ededed;
  border-radius: 5px;
  align-items: center;
  padding: 10px;
}

.testimonialtext {
  color: #00973a;
  font-weight: 100;
}

.testimonialperson {
  color: #595959;
  margin-bottom: 0;
  padding-top: 10px;
}

.landinggrid {
  color: #f8f8f8;
  background-color: #87878780;
  border-radius: 6px;
  margin-bottom: 60px;
  padding: 5px;
}

.landingprofile {
  display: none;
}

.landinglogo {
  background-image: url('../images/whitelogo-copy.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 350px;
  height: 180px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.landinglogo.red {
  background-image: url('../images/lampmanlawlogo.png');
}

.quote {
  color: #00973a;
  text-align: center;
}

.contactboximage {
  max-width: 200px;
}

.contactboxcontainer {
  background-color: #bbb9;
  border: 2px solid #3838384d;
  border-radius: 20px;
  padding: 5px 10px 0;
  display: none;
}

.fieldlabel {
  margin-bottom: 0;
  font-size: 15px;
  line-height: 1;
}

.submit-button {
  background-color: #004077;
}

.videobox {
  margin-bottom: 20px;
}

.videocontainer {
  margin-left: 100px;
  margin-right: 100px;
}

.videocontentcontainer, .videoheading {
  margin-bottom: 10px;
}

.dropdown-list {
  display: none;
}

.section-10 {
  background-color: #fff;
}

.profilepicture {
  padding: 15px 30px;
}

.profiletext {
  padding: 0 20px 20px;
}

.profiletextheading {
  margin-bottom: 10px;
  padding: 0 20px;
}

.groupphoto {
  margin-bottom: 30px;
}

.section-11 {
  background-image: url('../images/profile_bg.jpeg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  height: 600px;
}

.titlelogo {
  object-fit: cover;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 30px;
}

.container {
  background-image: url('../images/Screenshot-2025-05-14-at-6.38.44-PM.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.div-block-4 {
  background-image: url('../images/Screenshot-2025-05-14-at-6.38.44-PM.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

@media screen and (max-width: 991px) {
  .navmenu {
    width: 100%;
  }

  .link-block.logo {
    max-width: 100%;
  }

  .hometitle {
    padding-left: 0;
    padding-right: 0;
    line-height: 1.1;
  }

  .bold-text-2.member {
    margin-top: 0;
    margin-bottom: 0;
  }

  .icon {
    font-size: 40px;
  }

  .contentbackgroundsection {
    background-position: 0%;
  }

  .contentbackgroundsection.drugs, .contentbackgroundsection.traffic {
    background-position: 50%;
  }

  .contentbackgroundsection.david {
    background-image: url('../images/profile_bg.jpeg'), linear-gradient(#0000, #0000);
    background-position: 0 20%, 0 0;
    height: 400px;
  }

  .contentbackgroundsection.building {
    background-position: 50%;
  }

  .contentbackgroundsection.leonard {
    background-image: url('../images/profile_LEONARD-copy.jpeg'), linear-gradient(#0000, #0000);
    background-position: 0 20%, 0 0;
    height: 400px;
  }

  .contentbackgroundsection.contact {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    height: 200px;
  }

  .aboutgridheading {
    text-align: center;
  }

  .profileheading {
    margin-bottom: 20px;
    font-size: 30px;
  }

  .profilesubheading {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 1;
  }

  .aboutcontainer {
    text-align: center;
    padding-left: 0;
  }

  .infochart.robbery, .infocell.chartheading {
    line-height: 1.5;
  }

  .landingbackground.lighthouse {
    background-position: 50% 0;
  }

  .landingbackground.david, .landingbackground.rest, .landingbackground.lenny, .landingbackground.spotlight, .landingbackground.shark, .landingbackground.expungements, .landingbackground.erase {
    background-position: 0 0;
    background-size: contain;
    background-attachment: scroll;
  }

  .whitelogo.david {
    margin-top: 170px;
    margin-bottom: 100px;
    margin-right: 0;
  }

  .landingbannercontainer {
    float: none;
  }

  .landinglogo.red {
    margin-top: 170px;
    margin-bottom: 100px;
    margin-right: 0;
  }

  .contactboxcontainer {
    display: none;
  }

  .videocontainer {
    margin-left: 0;
    margin-right: 0;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 28px;
    line-height: 1.1;
  }

  h2 {
    font-size: 26px;
  }

  h3 {
    font-size: 22px;
    line-height: 1.2;
  }

  h4 {
    font-size: 20px;
    line-height: 1.2;
  }

  .headerblock {
    grid-template-columns: .75fr .75fr;
  }

  .logo {
    max-width: 70%;
  }

  .navbar {
    left: 0;
    right: 0;
  }

  .link-block.logo.w--current {
    max-width: 250px;
  }

  .hometitle {
    font-size: 50px;
  }

  .homeheading2 {
    font-size: 30px;
  }

  .bold-text-2.member {
    line-height: 1.2;
  }

  .pacdl {
    display: block;
  }

  .heading-5 {
    font-size: 60px;
  }

  .menu-button {
    position: sticky;
  }

  .contentbackgroundsection.civil {
    background-position: 50%;
  }

  .contentbackgroundsection.david {
    background-image: url('../images/profile_bg.jpeg'), linear-gradient(#000, #000);
    background-position: 0 20%, 0 0;
    background-repeat: no-repeat, repeat;
    background-size: contain, auto;
    background-attachment: fixed, scroll;
    height: 350px;
  }

  .contentbackgroundsection.leonard {
    background-image: url('../images/profile_LEONARD-copy.jpeg'), linear-gradient(#000, #000);
    background-position: 0 20%, 0 0;
    background-repeat: no-repeat, repeat;
    background-size: contain, auto;
    background-attachment: fixed, scroll;
    height: 350px;
  }

  .contentbackgroundsection.contact {
    background-position: 50%;
    background-size: cover;
    background-attachment: scroll;
  }

  .drugcrimegrid {
    grid-template-columns: 1fr;
  }

  .grid-7 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-columns: 1fr;
  }

  .childlinelist {
    margin-bottom: 0;
  }

  .aboutprofilegrid {
    text-align: center;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    margin-bottom: 15px;
  }

  .aboutphotos {
    margin-bottom: 25px;
  }

  .profileheading {
    margin-top: 0;
  }

  .profiletextleft h1 {
    font-size: 30px;
  }

  .aboutcontainer {
    padding-left: 20px;
  }

  .infochart.unconstitutional {
    line-height: 1.5;
  }

  .infochart.bui {
    font-size: 10px;
  }

  .infocell.chartheading {
    line-height: 1.5;
  }

  .homegrid {
    grid-template-columns: 1fr 1fr;
  }

  .titleimagestext.top {
    font-size: 14px;
  }

  .titleimagestext.bottom {
    padding: 2px;
    font-size: 12px;
    line-height: 1.1;
  }

  .duitableofcontents {
    grid-template-columns: 1fr 1fr;
  }

  .toccell {
    margin-bottom: 10px;
  }

  .toc {
    grid-template-columns: 1fr;
  }

  .heading-9 {
    font-size: 34px;
    line-height: 1.2;
  }

  .heading-10 {
    font-size: 28px;
  }

  .landingbackground.lighthouse {
    background-position: 100% 0;
  }

  .landingbackground.david, .landingbackground.rest, .landingbackground.lenny, .landingbackground.spotlight, .landingbackground.shark, .landingbackground.expungements, .landingbackground.erase {
    background-image: none;
    background-size: auto;
    background-attachment: scroll;
  }

  .whitelogo.david {
    width: 250px;
    height: 150px;
    margin-top: 0;
    margin-bottom: 20px;
    margin-right: auto;
    padding-top: 0;
  }

  .landingheading.white {
    margin-top: 40px;
  }

  .testimonialgrid, .landinggrid {
    grid-template-columns: 1fr;
  }

  .landingprofile {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .landinglogo {
    margin-bottom: 10px;
    padding-bottom: 0;
  }

  .landinglogo.red {
    width: 250px;
    height: 150px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: auto;
    padding-top: 0;
  }

  .profilepicture {
    padding: 0 40px 40px;
  }

  .profiletext {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .grid-11 {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 28px;
    line-height: 1.1;
  }

  .containerwidth.homemember {
    display: block;
  }

  .headerblock {
    grid-column-gap: 0px;
    grid-row-gap: 8px;
    grid-template-rows: auto auto;
    grid-template-columns: 1.5fr .75fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .phone {
    text-align: center;
    padding-right: 10px;
    font-size: 20px;
  }

  .logo {
    max-width: 100%;
  }

  .navmenu {
    width: auto;
  }

  .link-block.logo {
    margin: 5px;
  }

  .link-block.logo.w--current {
    min-width: 150px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .hometitle {
    font-size: 32px;
  }

  .homeheading2 {
    font-size: 25px;
    font-weight: 700;
  }

  .paragraph {
    font-size: 18px;
    line-height: 26px;
  }

  .bold-text-2.member {
    margin-left: 4px;
  }

  .pacdl {
    margin-left: auto;
    margin-right: auto;
  }

  .heading-5 {
    margin-bottom: 25px;
    font-size: 50px;
    font-weight: 700;
    line-height: 55px;
  }

  .homecontactgrid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-columns: 1fr;
  }

  .contentbackgroundsection.dui {
    background-position: 60%;
  }

  .contentbackgroundsection.david {
    background-image: url('../images/david_headshot.jpeg'), linear-gradient(#000, #000);
    background-position: 50% 60%, 0 0;
    background-attachment: scroll, scroll;
    height: 320px;
  }

  .contentbackgroundsection.leonard {
    background-image: url('../images/Lenny-Head-Shot.jpeg'), linear-gradient(#000, #000);
    background-position: 50% 60%, 0 0;
    background-attachment: scroll, scroll;
    height: 320px;
  }

  .contentbackgroundsection.contact {
    background-repeat: no-repeat;
    height: 140px;
  }

  .grid-4 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .grid-7 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-columns: 1fr;
  }

  .section-6 {
    background-image: url('../images/davidoffice-shrunk-1.jpeg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
  }

  .section-7 {
    background-color: #042a43;
  }

  .aboutgrid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .aboutgridheading {
    margin-bottom: 0;
    font-size: 60px;
  }

  .profileheading {
    text-align: center;
    margin-top: 0;
    font-weight: 800;
  }

  .grid-10 {
    grid-template-columns: 1fr;
  }

  .div-block-3 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .profilecontainer {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    margin-left: 0%;
    padding-top: 0%;
    display: none;
  }

  .profilecontainer.mobile {
    color: #000;
    padding: 10px;
    display: block;
  }

  .profilegrid {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .aboutcontainer {
    padding-bottom: 0;
  }

  .uplink {
    margin-right: 10px;
  }

  .infochart {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    font-size: 14px;
    line-height: 1.5;
  }

  .infochart.unconstitutional {
    font-size: 12px;
  }

  .infocell {
    padding-left: 2px;
  }

  .infocell.chartheading {
    font-size: 14px;
    line-height: 1.5;
  }

  .infocell.unconheading {
    font-size: 12px;
  }

  .homegrid {
    grid-column-gap: 0px;
    grid-template-columns: 1fr;
  }

  .membercontainer {
    display: flex;
  }

  .aboutheading {
    margin-bottom: 10px;
  }

  .homeimagegrid, .duitableofcontents {
    grid-template-columns: 1fr;
  }

  .heading-8 {
    font-size: 32px;
    line-height: 1.1;
  }

  .nav-link {
    margin-right: 228px;
  }

  .heading-11 {
    margin-top: 0;
    margin-bottom: 10px;
  }

  .landingbackground.lighthouse {
    display: flex;
  }

  .landingbackground.spotlight, .landingbackground.shark, .landingbackground.expungements, .landingbackground.erase {
    background-position: 50% 5%;
  }

  .whitelogo {
    width: auto;
    height: auto;
  }

  .whitelogo.david {
    width: 220px;
    height: 100px;
  }

  .landingbannercontainer {
    padding: 5px;
  }

  .landingprofile {
    max-width: 100%;
  }

  .landinglogo {
    width: auto;
    height: 100px;
    padding-top: 87px;
  }

  .landinglogo.red {
    width: 220px;
    height: 100px;
    margin-bottom: 0;
  }

  .aboutparagraph {
    margin-bottom: 5px;
  }

  .profilepicture {
    padding-left: 20px;
    padding-right: 20px;
  }

  .grid-11 {
    grid-template-columns: 1fr;
  }
}

#w-node-_318eb9e0-b39e-742a-954b-894d981b2c2d-9e4343ff {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_7ebbf20d-38d8-38f0-e6eb-900275dc9fa9-9e4343ff {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_6f2555ce-240f-f4cb-f0c3-0b4ba661ec60-9e4343ff {
  place-self: auto;
}

#w-node-_48cb6990-234a-36eb-14e7-c420319d7c8e-d9f4cc61 {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_261cf0bb-ecce-63be-a922-2601d9f4cc62-d9f4cc61 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_261cf0bb-ecce-63be-a922-2601d9f4cc6b-d9f4cc61 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-d2214bc1-75a0-e2e8-2e1c-d0ab783124f0-118b6496 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-ee7c5f0c-f628-6ea9-ec42-de1e2b7d2cc9-118b6496 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_91c69477-0e00-a754-a643-384262b61852-0ba7367b, #w-node-_3c6477ed-c975-482c-47c1-adccf4e91b86-0ba7367b, #w-node-_768beaf4-61f4-0484-28d8-54329b74c127-0ba7367b, #w-node-_6dec19e2-c01e-73af-02d3-303b53f34c18-0ba7367b {
  align-self: center;
}

#w-node-_1f56bc0d-b90e-9106-9fee-9cef0fe6f542-0ba7367b {
  justify-self: end;
}

#w-node-_28997fac-e5c1-5498-3ec8-7091b8cf2605-0ba7367b {
  justify-self: start;
}

#w-node-_3bb8b74a-f3c3-a8ef-a102-425b5d5cda7e-52cbe384 {
  grid-area: 2 / 2 / 4 / 3;
}

#w-node-_3bb8b74a-f3c3-a8ef-a102-425b5d5cda89-52cbe384 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_3bb8b74a-f3c3-a8ef-a102-425b5d5cda90-52cbe384 {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-_655bd885-0701-9df5-c76f-ab2868bc3ab9-ba806d59 {
  grid-area: 2 / 2 / 4 / 3;
}

#w-node-_864d3bba-1b91-b6c0-3a70-59bcdaf42681-ba806d59 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-f56a799b-4a89-3ac2-66cc-a1305f2bfd06-ba806d59 {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-_4d006370-6ba7-fd31-0166-101a1c0b965c-537c242f {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_4d006370-6ba7-fd31-0166-101a1c0b9663-537c242f {
  grid-area: 2 / 2 / 4 / 3;
}

#w-node-_4d006370-6ba7-fd31-0166-101a1c0b966e-537c242f {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_4d006370-6ba7-fd31-0166-101a1c0b9675-537c242f {
  grid-area: 3 / 1 / 4 / 2;
}

@media screen and (max-width: 767px) {
  #w-node-_1f56bc0d-b90e-9106-9fee-9cef0fe6f542-0ba7367b, #w-node-_28997fac-e5c1-5498-3ec8-7091b8cf2605-0ba7367b {
    justify-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_7ebbf20d-38d8-38f0-e6eb-900275dc9fa9-9e4343ff {
    grid-row: span 1 / span 1;
  }

  #w-node-_48cb6990-234a-36eb-14e7-c420319d7c8e-d9f4cc61 {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-ee7c5f0c-f628-6ea9-ec42-de1e2b7d2cc9-118b6496 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_3bb8b74a-f3c3-a8ef-a102-425b5d5cda7e-52cbe384 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_3bb8b74a-f3c3-a8ef-a102-425b5d5cda90-52cbe384 {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-_655bd885-0701-9df5-c76f-ab2868bc3ab9-ba806d59 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-f56a799b-4a89-3ac2-66cc-a1305f2bfd06-ba806d59 {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-_4d006370-6ba7-fd31-0166-101a1c0b965c-537c242f {
    grid-column: span 1 / span 1;
  }

  #w-node-_4d006370-6ba7-fd31-0166-101a1c0b9663-537c242f {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_4d006370-6ba7-fd31-0166-101a1c0b9675-537c242f {
    grid-area: 4 / 1 / 5 / 2;
  }
}


@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-SemiBoldItalic.otf') format('opentype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-BlackItalic.otf') format('opentype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-ExtraBold.otf') format('opentype'), url('../fonts/Metropolis-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-BoldItalic.otf') format('opentype'), url('../fonts/Metropolis-ExtraBoldItalic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-ThinItalic.otf') format('opentype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-ExtraLight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-ExtraLightItalic.otf') format('opentype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-LightItalic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-MediumItalic.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-RegularItalic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}